features:
  secondary:
    - name: "Automatically close issues when the related Sentry error resolves"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/operations/error_tracking.html#resolving-errors'
      reporter: sarahwaldner
      stage: monitor
      categories:
        - "Error Tracking"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/197371'
      description: |
        Managing errors in your application is tough enough without needing to also remember to close the GitLab issue after fixing the error. GitLab issues now close automatically after the related Sentry error is resolved. It eliminates the extra manual work and prevents confusion over which issues are still active.
